Subject: Re: Moving away
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 27 Oct 2001 04:31:38 -0700 (PDT)

Paula, After being married to Patsy for 34 years I know that when she "starts on something" my life can return to "normal" more quickly if I manage to see it her way too !!  Planes, fires, and floods along with my inability to use the stairs as a means of escape plus her desire to be "back on the ground" again add up to our moving into a one story patio styled home in a neighborhood just a couple of miles east of San Antonio !
Just joking about the location. . .It's off I-10 at Eldridge.

Closing on that property will be the first few days of December. Closing on The Spires is not known just yet. As far as actually moving out, we hope to be in the new place before December 23.  I would like to make a "transfer of positions" before Thanksgiving. 

It has been a joy working and playing with you and Ren these past several years. . .I will treasure those memories. . .you are indeed a very special lady.

Sincerely, 
Jim Bolton